.actions {
	display: none !important;
}
dl.article-info{
	display: none !important;
}
.search label {
	display: none !important;
}
.moduletable_menu h3{
	display: none !important;
}
.blog-featured h1{
	display: none !important;
}
h2 a{
	color: #42342B !important;
    font-family: 'AvantGardeGothicCTTBold',Arial,sans-serif !important;
    font-size: 16px !important;
	font-style: normal !important;
}
.moduletable h3{
	display: none !important;
}
.item-page h1{
	display: none !important;
}
.pagenav {
	display: none !important;
}